/*Popup Message
==============================*/
.modal-dialog {
     max-width: 1000px;
     width: 100%;
}
.modal {
     z-index: 999999 !important;
}
.modal-body {
     padding: 0px !important;
}
.modal-container {
     padding-top: 24px;
}
.modal-content {
     margin-top: 100px;
     background-color: #ffffff;
     border: none;
     border-radius: 0px;
     box-shadow: none;
     opacity: 1;
}
.modal-backdrop.show {
     filter: alpha(opacity=9);
     opacity: .9;
}
button.close {
     /* float: right;*/
     position: absolute;
     right: 0px;
     font-size: 50px;
     font-weight: 400;
     line-height: 1;
     color: #000;
     text-shadow: 0 0px 0 #fff;
     filter: alpha(opacity=1);
     opacity: 1;
     border: none;
     outline: none;
     background-color: #ffce1d;
}
button.close:hover {
     float: right;
     font-size: 50px;
     font-weight: 400;
     line-height: 1;
     color: #000;
     text-shadow: 0 0px 0 #fff;
     filter: alpha(opacity=1);
     opacity: 1;
     border: none;
     outline: none;
}
.modal-header {
     position: relative;
     border: none;
     z-index: 999;
     padding: 0px;
     min-height: 1px;
}
.newclassclose {
     position: absolute;
     margin: 0;
     top: -23px; /* half height of "X" image, just for nice placing*/
     right: -23px; /* half width of "X" image, just for nice placing*/
     opacity: 0.9;
     cursor: pointer;
}
.newclassclose:hover img {
     opacity: 1;
}
.msg-img-spacing {
     padding-left: 5px;
     padding-right: 5px;
}
.msg-img-spacing-bottom {
     padding-bottom: 5px;
}
.kp-modal-message {
     border: 0px solid red;
     padding: 0px 10px 24px 10px;
}
/*.kp-modal-messagetitle {
    font-size:36px;
    line-height:42px;
    color: #173f30;
    font-weight:500;
    text-align:center;
    margin-bottom:30px;
}*/
.kp-modal-messagetext p {
     font-size: 16px;
     line-height: 22px;
}
.key-professional-email-social-media {
     margin-top: 36px;
     text-align: center;
	 padding-bottom: 36px;
}
p.kp-quote {
     font-size: 16px;
     font-weight: 700;
     line-height: 24px;
     margin-top: 24px;
}
p.kp-quote img {
     max-width: 60px;
     height: auto;
     margin-top: 0px;
     margin-bottom: 24px;
     margin-right: 24px;
     float: left;
}
.pl-36 {
	padding-left: 36px;
}
@media (max-width:991px) {
     .modal-dialog {
          width: 97%;
     }
     .modal-container {
          padding: 24px 10% 0px 10%;
     }
     .key-professional-row {
          margin-bottom: 0px;
     }
     .key-professional-block {
          padding-left: 0px;
          padding-right: 0px;
          margin-bottom: 36px;
     }
     .key-professional-email-social-media {
          margin-bottom: 0px;
     }
}
@media (max-width:600px) {
     .modal-container {
          padding: 24px 5% 0px 5%;
     }
     .kp-modal-message {
          padding: 0px 0px 24px 0px;
     }
}
@media (max-width:450px) {
     p.kp-quote {
          font-size: 15px;
          line-height: 19px;
     }
}